/*//////////////////////////////////////////////////////////////////

[ FONT ]*/

@font-face {
    font-family: Poppins-Regular;
    src: url('../fonts/poppins/Poppins-Regular.ttf');
}
@font-face {
    font-family: Poppins-Medium;
    src: url('../fonts/poppins/Poppins-Medium.ttf');
}
@font-face {
    font-family: Poppins-Bold;
    src: url('../fonts/poppins/Poppins-Bold.ttf');
}
@font-face {
    font-family: Poppins-SemiBold;
    src: url('../fonts/poppins/Poppins-SemiBold.ttf');
}
@font-face {
    font-family: Montserrat-Bold;
    src: url('../fonts/montserrat/Montserrat-Bold.ttf');
}
@font-face {
    font-family: 'Eurostil-Bold';
    src: url('../fonts/senati/eurostil-bold.TTF');
}
@font-face {
    font-family: Eurostil-Thin;
    src: url('../fonts/senati/eurostile.TTF');
}
@font-face {
    font-family: Eurostil-Thin;
    src: url('../fonts/Eurostil-Thin/Eurostil-Thin-Regular.ttf');
}
/*//////////////////////////////////////////////////////////////////

[ RESTYLE TAG ]*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
:root {
    font-size: 16px;
    font-size: 1rem;
}
body,
html {
    height: 100%;
    font-family: Eurostil-Thin;
}
/*---------------------------------------------*/

a {
    font-family: Eurostil-Thin;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
a:focus {
    outline: none !important;
}
a:hover {
    text-decoration: none;
}
/*---------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}
p {
    font-family: Eurostil-Thin;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}
ul,
li {
    margin: 0px;
    list-style-type: none;
}
/*---------------------------------------------*/

input {
    outline: none;
    border: none;
}
textarea {
    outline: none;
    border: none;
}
textarea:focus,
input:focus {
    border-color: transparent !important;
}
input:focus::-webkit-input-placeholder {
    color: transparent;
}
input:focus:-moz-placeholder {
    color: transparent;
}
input:focus::-moz-placeholder {
    color: transparent;
}
input:focus:-ms-input-placeholder {
    color: transparent;
}
textarea:focus::-webkit-input-placeholder {
    color: transparent;
}
textarea:focus:-moz-placeholder {
    color: transparent;
}
textarea:focus::-moz-placeholder {
    color: transparent;
}
textarea:focus:-ms-input-placeholder {
    color: transparent;
}
input::-webkit-input-placeholder {
    color: #adadad;
}
input:-moz-placeholder {
    color: #adadad;
}
input::-moz-placeholder {
    color: #adadad;
}
input:-ms-input-placeholder {
    color: #adadad;
}
textarea::-webkit-input-placeholder {
    color: #adadad;
}
textarea:-moz-placeholder {
    color: #adadad;
}
textarea::-moz-placeholder {
    color: #adadad;
}
textarea:-ms-input-placeholder {
    color: #adadad;
}
/*---------------------------------------------*/

button {
    outline: none !important;
    border: none;
    background: transparent;
}
button:hover {
    cursor: pointer;
}
iframe {
    border: none !important;
}
/*//////////////////////////////////////////////////////////////////

[ utility ]*/

/*==================================================================

[ Text ]*/

.txt1 {
    font-family: Eurostil-Thin;
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
}
.txt2 {
    font-family: Eurostil-Thin;
    font-size: 15px;
    line-height: 1.6;
    color: #999999;
}
.txt3 {
    font-family: Eurostil-Thin;
    font-size: 15px;
    line-height: 1.6;
    color: #00ad5f;
}
/*==================================================================

[ Size ]*/

.size1 {
    width: 355px;
    max-width: 100%;
}
.size2 {
    width: calc(100% - 43px);
}
/*//////////////////////////////////////////////////////////////////

[ Contact ]*/

.container-contact100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: #f2f2f2;
}
.wrap-contact100 {
    width: 1120px;
    
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row-reverse;
}
/*==================================================================

[ Contact more ]*/

.contact100-more {
    width: 80%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    padding: 30px 15px 0px 15px;
}
.contact100-more::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background: rgba(0, 0, 0, 0.8);*/
    /*background: rgba(29, 58, 249,0.5);*/
    background: rgba(15, 20, 45, 0.66);
}
/*==================================================================

[ Form ]*/

.contact100-form {
    width: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    /*padding: 56px 55px 63px 55px;*/
    padding: 29px 55px 22px 55px;
}
.contact100-form-title {
    width: 100%;
    display: block;
    font-family: Eurostil-Thin;
    font-size: 30px;
    color: #333333;
    line-height: 1.2;
    text-align: center;
    /*padding-top: 2rem;*/
}
/*------------------------------------------------------------------

[ Input ]*/

.wrap-input100 {
    width: 100%;
    position: relative;
    border: 1px solid #e6e6e6;
}
.rs1-wrap-input100,
.rs2-wrap-input100 {
    width: 50%;
}
.rs2-wrap-input100 {
    border-left: none;
}
.label-input100 {
    font-family: Eurostil-Thin;
    font-size: 12px;
    color: #555555;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 55px;
    border: 1px solid #e6e6e6;
    border-bottom: none;
    padding: 10px 25px;
    margin-top: 15px;
    margin-bottom: 0;
}
.input100 {
    display: block;
    width: 100%;
    background: transparent;
    font-family: Eurostil-Thin;
    font-size: 18px;
    color: #666666;
    line-height: 1.2;
    padding: 0 25px;
}
input.input100 {
    height: 55px;
}
textarea.input100 {
    min-height: 139px;
    padding-top: 19px;
    padding-bottom: 15px;
}
/*---------------------------------------------*/

.focus-input100 {
    position: absolute;
    display: block;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    top: -1px;
    left: -1px;
    pointer-events: none;
    border: 1px solid #4BC8FF;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scaleX(1.1) scaleY(1.3);
    -moz-transform: scaleX(1.1) scaleY(1.3);
    -ms-transform: scaleX(1.1) scaleY(1.3);
    -o-transform: scaleX(1.1) scaleY(1.3);
    transform: scaleX(1.1) scaleY(1.3);
}
.input100:focus+.focus-input100 {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
/*------------------------------------------------------------------

[ Button ]*/

.container-contact100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 23px;
}
.contact100-form-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 200px;
    border-radius: 8px!important;
    height: 50px;
    border-radius: 2px;
    background: #1C32F9;
    font-family: Eurostil-Thin;
    font-size: 12px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.contact100-form-btn:hover {
    background: #4BC8FF;
}
/*------------------------------------------------------------------

[ Responsive ]*/

@media (max-width: 992px) {
    .contact100-form {
        width: 60%;
        padding: 56px 30px 63px 30px;
    }
    .contact100-more {
        width: 40%;
    }
}
@media (max-width: 768px) {
    .contact100-form {
        width: 100%;
    }
    .contact100-more {
        width: 100%;
    }
}
@media (max-width: 576px) {
    .contact100-form {
        padding: 56px 15px 63px 15px;
    }
    .rs1-wrap-input100,
    .rs2-wrap-input100 {
        width: 100%;
    }
    .rs2-wrap-input100 {
        border-left: 1px solid #e6e6e6;
        border-top: none;
    }
}
/*------------------------------------------------------------------

[ Alert validate ]*/

.validate-input {
    position: relative;
}
.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 2px;
    pointer-events: none;
    font-family: Eurostil-Thin;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
.alert-validate::after {
    content: "\f12a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 16px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 8px;
}
.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}
@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}
.contenido-formulario {
    width: 100%;
}
.contenido-formulario img {
    width: 28%;
    margin: 5%;
    display: flex;
}
.contenido-formulario h1 {
    color: #48d6ff;
    width: 90%;
    margin: 3% auto;
    text-align: left;
    font-size: 2.6rem;
}
.contenido-formulario h4 {
    color: #4BC8FF;
    text-align: left;
    width: 90%;
    margin: 3% auto;
    font-family: Eurostil-Thin;
    font-weight: 700;
    font-size: 200%;
}
.contenido-formulario h5 {
    color: #fff;
    text-align: left;
    width: 90%;
    margin: 3% auto;
    font-family: Eurostil-Thin;
    font-size: 1.35rem;
}
.contenido-formulario h6 {
    color: #4BC8FF;
    text-align: justify;
    width: 90%;
    margin: 3% auto;
    font-family: Eurostil-Thin;
}
.contenido-formulario p {
    width: 90%;
    margin: 3% auto;
}
.contenido-formulario a {
    color: #fff;
    font-size: 1.05rem;
}
.contenido-formulario ol {
    color: #fff;
    margin: 3% auto;
    width: 90%;
}
.contenido-formulario ol li {
    margin: 1% auto;
    width: 90%;
    margin-left: 1.5rem;
}
.contenido-formulario ol li span.color {
    color: #48d6ff;
    position: absolute;
    left: 7%;
}
.contenido-formulario .img-presentecion img {
    /*width: 63%;*/
    width: 48%;
    margin: 3% auto;
    display: flex;
}
.label-input100 {
    font-size: 14px!important;
    min-height: 22px!important;
    padding: 0 20px!important;
    margin-top: 5px!important;
}
.input100 {
    font-size: 14px!important;
    padding: 0 20px!important;
    height: 35px!important;
}
.contact100-form-btn {
    padding: 0 12px!important;
    min-width: 163px!important;
    height: 38px!important;
    font-size: 12px!important;
}
.container-contact100-form-btn {
    padding-top: 0;
    margin-bottom: 1.1rem;
}
.small,
small {
    font-size: 68%;
    font-weight: 400;
}
.wrap-input100 {
    height: fit-content;
}
.container-contact100 {
    padding: 0px;
}
.debes_aceptar span {
    text-decoration: underline;
}
@media screen and (min-height: 600px) {
    .wrap-contact100 {
        height: 100vh;
    }
    .label-input100 {
        font-size: 13px!important;
    }
    .debes_aceptar {
        margin-top: 2rem!important;
    }
    .debes_aceptar a {
        font-size: 12px
    }
    .container-contact100-form-btn {
        margin-bottom: 2rem
    }
}
@media (max-width: 992px) {
    .contenido-formulario h4 {
        font-size: initial;
    }
    .contenido-formulario h5 {
        font-size: 14px;
    }
    .contact100-form-title {
        padding: 2rem 0!important;
    }
    .contact100-form-title {
        font-size: 22px;
        padding-top: 9px;
    }
    .small,
    small {
        font-size: 66%;
    }
    .contact100-form {
        padding: 27px 15px 9px 15px;
    }
    .contenido-formulario h1 {
        FONT-SIZE: 167%;
        padding-top: 2rem;
    }
    
    .contact100-more {
        padding: 0px 15px 30px 15px;
    }
}